lastAccountName: MeXaNiK10
timestamps:
  login: 1552780601396
  logout: 1552780659069
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1265.5
  y: 82.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1280.0066116653622
  y: 77.0
  z: 1290.2541262150366
  yaw: -171.87212
  pitch: 9.286331
